<?php 
include ("kfunctions.php"); 
//role("doss");
?>
<html>
<head>
<?php kheader(); ?>
<?php 
require_once("connect.php");

?>
<script src="js/printreport.js"></script>
<?php
include("connect.php");
$result_scrapft=$dbh->prepare("select * from scrap where item3='ftype' and type='reportedit'");
$result_scrapft->execute();
$row_scrapft=$result_scrapft->fetchObject();
$count_scrapft=$result_scrapft->rowCount();
?>
<style>
.reptit{
color:#0066cc;
border: 1px solid black;
border-collapse: collapse;
font-size: 17.3px;
font-family: <?php echo $row_scrapft->item; ?>;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 2px !important;
    line-height: 1 !important;}


</style>
</head>
<body onload="average_out()">


    <div id="wrapper">

        <!-- Navigation -->
        <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
            <!-- Brand and toggle get grouped for better mobile display -->
            <?php ktopbar(); ?>
            <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
            <?php kleftbar(); ?>
            <!-- /.navbar-collapse -->
        </nav>

        <div id="page-wrapper">

            <div class="container-fluid">

 <!-- Page Heading -->
                

                <div class="row">
                    <div class="col-lg-4">
                        <div class="panel panel-default">
                            <div class="panel-body">
                                <b><i>Sets</i></b>
                                <div style='height:120px;overflow-y: scroll;'>
                <form method='post'>
<?php
include("connect.php");
$rolenumber=$_SESSION["rolenumber"];
//where ouruser like '%$rolenumber%' order by autoid desc
$result_examset=$dbh->query("select * from examsets ");
$row_examset=$result_examset->fetchObject();
$count_examset=$result_examset->rowCount();

if($count_examset>0){
    $x=1;

echo "
<table style='cursor:pointer;' class='table table-bordered table-hover table-striped sortable' >
<tr>
<th>Set name</th>
<th>Year</th>
<th>Term</th>
</tr>";
do{
$result_kingslanding=$dbh->query("select * from rivendell where setid='$row_examset->setid' and active='1'");
$count_kingslanding=$result_kingslanding->rowCount();
if($count_kingslanding>0){

echo "<tr title='".$row_examset->setclasses."'><td>"; ?>

<input type='checkbox' onClick="xpush<?php echo $row_examset->autoid; ?>(this.value,'<?php echo $x++; ?>')" id="checkz<?php echo $row_examset->autoid; ?>" name='examset<?php echo $row_examset->autoid; ?>' value='<?php echo $row_examset->setid; ?>'> <?php echo $row_examset->setname."</td>"; ?>

<td>20<?php echo $row_examset->year ;?></td> <td><?php echo $row_examset->term; ?></td></tr>
<script>
function xpush<?php echo $row_examset->autoid; ?>(value_out,number_out){

if(document.getElementById("checkz<?php echo $row_examset->autoid; ?>").checked){
document.getElementById("text"+number_out).value=value_out;
}else{
document.getElementById("text"+number_out).value="";
}
}
</script>

<?php 
}
}while($row_examset=$result_examset->fetchObject());
echo "</table>";
}else{
    echo "There is no set so far";
}
?>
                            </div>
                            </div>
                            </div>
                            </div>
<?php
for($x=1;$x<=20;$x++){
echo "<input type='hidden' name='examz".$x."' id='text".$x."'>";
}
?>

                    <div class="col-lg-8">
                        <div class="panel panel-default">
                            <div class="panel-body">

<div class='col-lg-4'>
<select class='form-control' name='class_stream'>
<option value=''>Stream</option>
<?php
include("connect.php");
$result_scrap=$dbh->query("select * from scrap where type='astream'");
$row_scrap=$result_scrap->fetchObject();
$count_scrap=$result_scrap->rowCount();

if($count_scrap>0){
do{
echo "<option value='".$row_scrap->item."'>".$row_scrap->item2."</option>";
}while($row_scrap=$result_scrap->fetchObject());
}else{
    echo "<option value=''>So far, there is NO data here. </option>";
}
?>
</select>
</div>
<div class='col-lg-4'>
<select class='form-control' name='schoolclass'>
<option value=''>Class</option>
<?php
include("connect.php");
$result_scrap=$dbh->query("select * from scrap where item>=25 and type='secclas'");
$row_scrap=$result_scrap->fetchObject();
$count_scrap=$result_scrap->rowCount();

if($count_scrap>0){
do{
echo "<option value='".$row_scrap->item."'>".$row_scrap->item2."</option>";
}while($row_scrap=$result_scrap->fetchObject());
}else{
    echo "<option value=''>So far, there is NO data here. </option>";
}
?>
</select>
</div>
<div class='col-lg-4'>
<input type='text' list="stdname" name="stdname" class='form-control' placeholder="Student Name or ID">
<datalist id='stdname'>
<?php
include("connect.php");
$result_child=$dbh->query("select cid,fname,sname from children where  cid>50000");
$row_child=$result_child->fetchObject();
$count_child=$result_child->rowCount();

if($count_child>0){
    do{
echo "<option value='".$row_child->cid." - ".$row_child->fname." ".$row_child->sname."'>";
    }while($row_child=$result_child->fetchObject());
}
?>
</datalist> 
</div>
<div class='col-lg-2'>
<input type='submit' class='btn btn-sm btn-primary' value='Filter' name='filter'>
    </div>

<div class='col-lg-2'>
<input type="button" value="Print report(s)" style="float:right;" class="btn btn-sm btn-info" onclick="PrintDiv('myDiv')" />
    </div>
</form>

                            </div>
                            </div> </div>

                             


 <div class="col-lg-12">
                        <div class="panel panel-default">
                            <div class="panel-body">
<?php
if(isset($_POST["filter"]))
{
include("showset.php");
$schoolclass=$_POST["schoolclass"];
$stdname=$_POST["stdname"];
$class_stream=$_POST["class_stream"];

if($stdname!=""){
$fstdname=substr($stdname,0,5);
$std_in="cid='$fstdname'";
}else{
$std_in="schoolclass='$schoolclass' and stream='$class_stream'";
}

$result_kingslandingcid=$dbh->query("select distinct(cid) from rivendell where $std_in and active='1' order by cid asc");
$row_kingslandingcid=$result_kingslandingcid->fetchObject();
$count_kingslandingcid=$result_kingslandingcid->rowCount();

if($count_kingslandingcid>0){
    $x=1;
echo "<div id='myDiv' style='width:210mm;''>";
do{

$result_scrapwm=$dbh->prepare("select * from scrap where item3='wmark' and type='reportedit'");
$result_scrapwm->execute();
$row_scrapwm=$result_scrapwm->fetchObject();
$count_scrapwm=$result_scrapwm->rowCount();

if($count_scrapwm>0 and $row_scrapwm->item==1){$bgimg="background-image:url(img/codehsbkg.png);background-size: 100%;";}
else{$bgimg="";}

echo "<page size='A4'>
<div style='".$bgimg."'>";

$result_kingslanding=$dbh->query("select * from rivendell where cid='$row_kingslandingcid->cid' and active='1'");
$row_kingslanding=$result_kingslanding->fetchObject();
$count_kingslanding=$result_kingslanding->rowCount();

$result_children=$dbh->query("select * from children where cid='$row_kingslanding->cid'");
$row_children=$result_children->fetchObject();

$schoolclass=$row_kingslanding->schoolclass;
include("class.php");

$result_scrap1=$dbh->query("select * from scrap where item2='title1' and type='reports'");
$row_scrap1=$result_scrap1->fetchObject();

$result_scrap2=$dbh->query("select * from scrap where item2='title2' and type='reports'");
$row_scrap2=$result_scrap2->fetchObject();

$result_scrap3=$dbh->query("select * from scrap where item2='title3' and type='reports'");
$row_scrap3=$result_scrap3->fetchObject();

$result_scrap4=$dbh->query("select * from scrap where item2='title4' and type='reports'");
$row_scrap4=$result_scrap4->fetchObject();

$result_scrapts=$dbh->prepare("select * from scrap where item3='tsize' and type='reportedit'");
$result_scrapts->execute();
$row_scrapts=$result_scrapts->fetchObject();
$count_scrapts=$result_scrapts->rowCount();

$smaller=$row_scrapts->item/1.3;

echo "
<div style='height:297mm; width:210mm;  margin-left:auto; margin-right: auto; margin-top: 30px; margin-bottom: auto;'>
<table class='table'>
<tr>
<td width='20%' align='center' width='10%'>
<img src='img/chsbadgefinal.png' style='height:150px;width:200px;'>
</td>
<td align='center'>
<b style='font-size:".$row_scrapts->item."px;font-family:Times New Roman;color:#0066cc;'>".$row_scrap1->item."</b><br>
<b style='font-size:".$row_scrapts->item."px;font-family:Times New Roman;color:#0066cc; text-align:right'>".$row_scrap2->item."</b>
<br>
<div style='font-size:".$smaller."px;font-family:Times New Roman;color:#0066cc;'><b>".$row_scrap3->item."</div><br>
<div style='font-size:".$smaller."px;font-family:Times New Roman;color:#0066cc;'><b>".$row_scrap4->item."</div><br>
</td>
<td width='20%' align='center'>";
//<div style='height:150px;width:150px;border:2px dotted black;padding-top:70px;'>Photo here</div>
echo "
</td>

</tr>
<tr>
<td colspan='3'>
<hr style='border-width:5px;border-color:black;'>
</td>
</tr>";

$result_scrapus=$dbh->prepare("select * from scrap where item3='usize' and type='reportedit'");
$result_scrapus->execute();
$row_scrapus=$result_scrapus->fetchObject();
$count_scrapus=$result_scrapus->rowCount();

echo "
</table>
<table class='table' border='1' style='font-size:".$row_scrapus->item."px;'>
<tr>
<td class='reptit'><b>Name</b>: ".$row_children->fname." ".$row_children->sname."</td>

<td class='reptit'><b>COMPUTER NO.</b>: ".$row_kingslanding->cid."</td>

<td class='reptit'><b>CLASS</b>: ".$daclass."</td>
<td class='reptit'><b>Stream</b>: ".$row_kingslanding->stream."</td>

</tr>
<tr>
<td class='reptit'><b>Combination</b>: ".$row_kingslanding->combination."</td>
<td class='reptit'><b>TERM</b>: ".$row_kingslanding->term." </td>
<td class='reptit'><b>YEAR</b>: 20".$row_kingslanding->schoolyear."</td>
<td class='reptit'> <b>Date:</b> ".DATE('d-M-Y')."</td>
</tr>
</table>";

$result_scrapls=$dbh->prepare("select * from scrap where item3='lsize' and type='reportedit'");
$result_scrapls->execute();
$row_scrapls=$result_scrapls->fetchObject();
$count_scrapls=$result_scrapls->rowCount();

echo "
<table border='1' style='border-width:thin;' class='table' style='font-size:".$row_scrapls->item."px;'>";

$result_examset=$dbh->query("select * from examsets where autoid='' $exam1 $exam2 $exam3 $exam4 $exam5 $exam6 $exam7 $exam8 $exam9 $exam10 $exam11 $exam12 $exam13 $exam14 $exam15 $exam16 $exam17 $exam18 $exam19 $exam20 order by autoid desc");
$row_examset=$result_examset->fetchObject();
$count_examset=$result_examset->rowCount();
    
echo "
<tr>
<td class='reptit' width='10%' rowspan='2' align='center'><b>Paper code</b></td>
<td class='reptit' width='20%' rowspan='2' align='center'><b>SUBJECT</b></td>
<td class='reptit' width='5%' rowspan='2' align='center'><b>PAPER</b></td>";

if($count_examset>0){
do{
echo " 
<td class='reptit' align='center' colspan='3' width='30%'><b>".$row_examset->setname."</b></td>";
}while($row_examset=$result_examset->fetchObject());
}

echo "
<td class='reptit' rowspan='2' align='center'><b>COMMENTS</b></td>
<td class='reptit' rowspan='2' align='center'><b>INITIALS</b></td>
</tr>
<tr>";


$result_examset=$dbh->query("select * from examsets where autoid='' $exam1 $exam2 $exam3 $exam4 $exam5 $exam6 $exam7 $exam8 $exam9 $exam10 $exam11 $exam12 $exam13 $exam14 $exam15 $exam16 $exam17 $exam18 $exam19 $exam20 order by autoid desc");
$row_examset=$result_examset->fetchObject();
$count_examset=$result_examset->rowCount();

if($count_examset>0){
do{
echo " 
<td class='reptit' align='center'><b>Marks (%)</b></td>
<td class='reptit' align='center'><b>AGG.</b></td>
<td class='reptit' align='center'><b>Grade</b></td>";
}while($row_examset=$result_examset->fetchObject());
}

echo "
</tr>";


$result_scrapdis=$dbh->query("select distinct(item3) from scrap where type='secsuba'");
$row_scrapdis=$result_scrapdis->fetchObject();
$count_scrapdis=$result_scrapdis->rowCount();

if($count_scrapdis>0){
$z=1;
do{
$result_scrap=$dbh->query("select * from scrap where item3='$row_scrapdis->item3'");
$row_scrap=$result_scrap->fetchObject();
$count_scrap=$result_scrap->rowCount();

    $fsub=$row_scrap->item."m";
    $gsub=$row_scrap->item."g";
    $tr=$row_scrap->item."x";
    $fitem=substr($row_scrap->item,0,6);


//rivendell = true
if($fitem=="sub10_"){$fsum="((sub10_1m>='0' && sub10_1m!='N') || (sub10_2m>='0' && sub10_2m!='N') || (sub10_3m>='0' && sub10_3m!='N') || (sub10_4m>='0') && sub10_4m!='N')";}
else{$fsum="($fsub>=0 and $fsub!='N')";}

$result_kings=$dbh->query("select * from rivendell where $fsum and cid='$row_kingslanding->cid' and active='1' order by autoid desc");
$row_kings=$result_kings->fetchObject();
$count_kings=$result_kings->rowCount();

if($count_kings>0){
echo "
<tr>
<td class='reptit' width='10%' align='center' rowspan='".$count_scrap."'><b>".$row_scrap->item3."</b></td>
<td class='reptit' rowspan='".$count_scrap."'><b>".$row_scrap->item2."</b></td>
<td class='reptit' align='center'>1</td>";

//selected sets = true
$result_examset=$dbh->query("select * from examsets where autoid='' $exam1 $exam2 $exam3 $exam4 $exam5 $exam6 $exam7 $exam8 $exam9 $exam10 $exam11 $exam12 $exam13 $exam14 $exam15 $exam16 $exam17 $exam18 $exam19 $exam20 order by autoid desc");
$row_examset=$result_examset->fetchObject();
$count_examset=$result_examset->rowCount();

if($count_examset>0){
    do{
if($fitem=="sub10_"){$fsum="(sub10_1m>='0' || sub10_2m>='0' || sub10_3m>='0' || sub10_4m>='0')";}
else{$fsum="($fsub>=0 and $fsub!='N')";}

$result_kingsexam=$dbh->query("select * from rivendell where $fsum and setid='$row_examset->setid' and cid='$row_kingslanding->cid' and active='1'");
$row_kingsexam=$result_kingsexam->fetchObject();
$count_kingsexam=$result_kingsexam->rowCount();


if($count_kingsexam>0){
$fletter=$fitem."letter";
$fpoints=$fitem."points";
if($fitem=="sub22_" || $fitem=="sub23_"  || $fitem=="sub24_"){$fmarks=$fitem."m";$fgrade= $fitem."g"; $ffletter=$row_kingsexam->$fpoints;}
else{$fmarks= $fitem."1m";$fgrade= $fitem."1g"; $ffletter=$row_kingsexam->$fletter;}
if($row_kingsexam->$fmarks=="N"){$ffmark="";}else{$ffmark=$row_kingsexam->$fmarks;}

echo "<td class='reptit' align='center'>".$ffmark."</td>
<td class='reptit' align='center'>".$row_kingsexam->$fgrade."</td>
<td class='reptit' align='center' rowspan='".$count_scrap."'>".$ffletter."</td>";}

else{echo "<td class='reptit'></td><td class='reptit'></td><td class='reptit'></td>";}
}while($row_examset=$result_examset->fetchObject());
}
//selected sets = false

//Comments and initials
if($count_kingsexam>0){

$result_scrapl=$dbh->query("select * from scrap where item='$ffletter' and type='aletter'");
$row_scrapl=$result_scrapl->fetchObject();
$count_scrapl=$result_scrapl->rowCount();

if($count_scrapl>0){$commenttoshow=$row_scrapl->item3;}else{$commenttoshow='';}


}else {$commenttoshow='';}

echo " 
<td class='reptit' rowspan='".$count_scrap."' align='center'>".$commenttoshow."</td>
<td class='reptit' align='center' rowspan='".$count_scrap."' align='center'>".$row_kingslanding->$tr."</td>
</tr>";
//Comments and initials

//for loop
$other=$count_scrap-1;
for($x=1;$x<=$other;$x++){
$y=$x+1;
//selected Sets
$result_examset=$dbh->query("select * from examsets where autoid='' $exam1 $exam2 $exam3 $exam4 $exam5 $exam6 $exam7 $exam8 $exam9 $exam10 $exam11 $exam12 $exam13 $exam14 $exam15 $exam16 $exam17 $exam18 $exam19 $exam20 order by autoid desc");
$row_examset=$result_examset->fetchObject();
$count_examset=$result_examset->rowCount();

if($count_examset>0){

if($fitem=="sub10_" and $y=="4"){$fy="6";}else{$fy=$y;}
    echo "
<tr>
<td class='reptit' align='center'>".$fy."</td>";
    do{
        if($fitem=="sub10_"){$fsum="(sub10_1m>='0' || sub10_2m>='0' || sub10_3m>='0' || sub10_4m>='0')";}
else{$fsum="($fsub>=0 and $fsub!='N')";}

$result_kingsexam=$dbh->query("select * from rivendell where $fsum and setid='$row_examset->setid' and cid='$row_kingslanding->cid' and active='1'");
$row_kingsexam=$result_kingsexam->fetchObject();
$count_kingsexam=$result_kingsexam->rowCount();

if($count_kingsexam>0){
$fmarks= $fitem.$y."m";
$fgrade= $fitem.$y."g";

//N = true
if($row_kingsexam->$fmarks=="N"){ 
echo "
<td class='reptit' align='center'></td>
<td class='reptit' align='center'></td>";
}else{
echo "
<td class='reptit' align='center'>".$row_kingsexam->$fmarks."</td>
<td class='reptit' align='center'>".$row_kingsexam->$fgrade."</td>";
}
//N = false

}else{
echo "<td class='reptit'></td><td class='reptit'></td><td class='reptit'></td>";}

}while($row_examset=$result_examset->fetchObject());
echo "</tr>";
}
//selected sets

}
//for loop
}

//rivendell = true

}while($row_scrapdis=$result_scrapdis->fetchObject());

echo "
<tr>
<td colspan='3' class='reptit' align='center'><b>Total Points: </b></td>";

//selected Sets
$result_examset=$dbh->query("select * from examsets where autoid='' $exam1 $exam2 $exam3 $exam4 $exam5 $exam6 $exam7 $exam8 $exam9 $exam10 $exam11 $exam12 $exam13 $exam14 $exam15 $exam16 $exam17 $exam18 $exam19 $exam20 order by autoid desc");
$row_examset=$result_examset->fetchObject();
$count_examset=$result_examset->rowCount();

if($count_examset>0){
    do{
$result_kingsexam=$dbh->query("select * from rivendell where setid='$row_examset->setid' and cid='$row_kingslanding->cid' and active='1'");
$row_kingsexam=$result_kingsexam->fetchObject();
$count_kingsexam=$result_kingsexam->rowCount();

echo "
<td class='reptit'></td>
<td class='reptit'></td>
<td class='reptit' align='center'><b>";
$totalpoints=$row_kingsexam->totalpoints;
if($row_kingsexam->totalpoints==""){$totalpoints="0"; echo "0";}{$totalpoints=$row_kingsexam->totalpoints; echo $totalpoints;}
echo "</b></td>";
}while($row_examset=$result_examset->fetchObject());
}
echo "</tr>";

}else{
echo "
<tr>
<td colspan='10'>NO exam set has been submitted yet. </td>
<td></td>
</tr>";
}

echo "
<table border='1' class='table'>";

$result_scrapc=$dbh->query("select * from scrap where type='cacomment'");
$row_scrapc=$result_scrapc->fetchObject();
$count_scrapc=$result_scrapc->rowCount();
if($count_scrapc>0){
do{
if($totalpoints>=$row_scrapc->item && $totalpoints<=$row_scrapc->item2){$ctcomment=$row_scrapc->item3;}
}while($row_scrapc=$result_scrapc->fetchObject());
}else{$ctcomment="";}

$result_scraph=$dbh->query("select * from scrap where type='hacomment'");
$row_scraph=$result_scraph->fetchObject();
$count_scraph=$result_scraph->rowCount();
if($count_scraph>0){
do{
if($totalpoints>=$row_scraph->item && $totalpoints<=$row_scraph->item2){$htcomment=$row_scraph->item3;}
}while($row_scraph=$result_scraph->fetchObject());
}else{$htcomment="";}

$result_scrapcs=$dbh->prepare("select * from scrap where item3='csize' and type='reportedit'");
$result_scrapcs->execute();
$row_scrapcs=$result_scrapcs->fetchObject();
$count_scrapcs=$result_scrapcs->rowCount();
echo "
</tr>
</table>

<table class='table' border='1' style='font-size:".$row_scrapcs->item."px;' class='reptit'>

<tr>
<td width='40%' class='reptit' colspan='2'><b>Class teacher's comment : </b><br>&nbsp;<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<span align='center'>".$ctcomment."</span></td>

</tr>
<tr>
</td>
</tr>

<tr>
<td width='40%' class='reptit' colspan='2'><b>Head teacher's comment : </b><br>&nbsp;<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;".$htcomment."</td>
</tr>
<tr>
</table>";

$result_scrapgs=$dbh->prepare("select * from scrap where item3='gsize' and type='reportedit'");
$result_scrapgs->execute();
$row_scrapgs=$result_scrapgs->fetchObject();
$count_scrapgs=$result_scrapgs->rowCount();

echo "
<table border='2' class='table'  width='100%' style='font-size:".$row_scrapgs->item."px'>
<tr>";
$result_grades=$dbh->query("select sfrom, sto from grades order by autoid desc");
$row_grades=$result_grades->fetchObject();
$count_grades=$result_grades->rowCount();

if($count_grades>0){
echo "<td class='reptit'><b>Mark</b></td>";
do{
echo "<td align='center' class='reptit'><b>".$row_grades->sfrom." - ".$row_grades->sto."</b></td>";
}while($row_grades=$result_grades->fetchObject());
}

echo "
</tr>
<tr>";
$result_grades=$dbh->query("select grade from grades order by autoid desc");
$row_grades=$result_grades->fetchObject();
$count_grades=$result_grades->rowCount();

if($count_grades>0){
echo "<td class='reptit'><b>Grade</b></td>";
do{
echo "<td align='center' class='reptit'><b>".$row_grades->grade."</b></td>";
}while($row_grades=$result_grades->fetchObject());
}

echo "
</tr>
<tr>
</table>";

$result_scrapls=$dbh->prepare("select * from scrap where item3='lsize' and type='reportedit'");
$result_scrapls->execute();
$row_scrapls=$result_scrapls->fetchObject();
$count_scrapls=$result_scrapls->rowCount();

echo "
</div>
<div style='text-align:center;margin-top:-150px;font-size:".$row_scrapls->item."px;' style='color:#0066cc;'><b><br>&nbsp;<br>&nbsp;<u>This Report Card is not valid without the official School Stamp</u></b></div>
</div>";

}while($row_kingslandingcid=$result_kingslandingcid->fetchObject());
echo "</div>";
}

}
?>

                            </div>
                            </div> </div>
                    </div>
                </div>
                <!-- /.row -->


            </div>
            <!-- /.container-fluid -->
<?php useractivity("on page", "56"); ?>
        </div>
        <!-- /#page-wrapper -->

    </div>
    <!-- /#wrapper -->

    <!-- jQuery -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.11.1/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/jquery-1.8.3.min.js" charset="UTF-8"></script>
</body>

</html>
